/**
 * Theme for regular paragraphs
 */

#rd-presentation .rd-slide p {
    font-size: 16pt;
    text-align: justify;
}

.rd-handouts > .rd-body > p {
    text-align: justify;
    margin-bottom: 10pt;
}